
Selene J2EE Core - Soporte #137

Upgrade selene-core to version 0.0.7

05/09/2018 10:05 AM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/07/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.7 Spent time: 1:45 hour

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.7

Since selene-core has returned a formatted enteje (refs #127) and has disabled autocommit (refs #128), selene-j2ee-core must

upgrade to version 0.0.7 to allow selene-j2ee-logic return a formatted enteje

Subtasks:

Soporte # 138: Upgrade selene-j2ee-core to 0.0.7 and selene-sql-logic to 0.0.2 Cerrada

  Soporte # 139: Upgrade selene-j2ee-logic to version 0.0.5 Cerrada

    Soporte # 140: Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.4 Cerrada

History

#1 - 05/15/2018 10:45 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#2 - 05/15/2018 10:49 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r536.

#3 - 06/07/2018 09:25 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
